ferdo
Mechanical
- Jul 4, 2002
- 2,843
Hi,
Does anybody know how to scale a drawing ditto (2D Component instance)?
I have following macro and I want to put all dittos at another scale.
Unfortunately, I can't find anything in documentation (or I don't know how to find it).
Language="VBSCRIPT"
Sub CATMain()
Dim drawingDocument1 As Document
Set drawingDocument1 = CATIA.ActiveDocument
Dim selection1 As Selection
Set selection1 = drawingDocument1.Selection
selection1.Search "CATDrwSearch.DrwDitto.Name=Symbol,all"
End Sub
Thanks in advance
Regards
Fernando
Does anybody know how to scale a drawing ditto (2D Component instance)?
I have following macro and I want to put all dittos at another scale.
Unfortunately, I can't find anything in documentation (or I don't know how to find it).
Language="VBSCRIPT"
Sub CATMain()
Dim drawingDocument1 As Document
Set drawingDocument1 = CATIA.ActiveDocument
Dim selection1 As Selection
Set selection1 = drawingDocument1.Selection
selection1.Search "CATDrwSearch.DrwDitto.Name=Symbol,all"
End Sub
Thanks in advance
Regards
Fernando